﻿.radio-toolbar input[type="radio"] {
    /*display: none;*/ 
    /*If you 'display:none' then if radio button is required the user wont see prompt about it*/
}

.radio-toolbar label {
    display: inline-block;
    background-color: #ddd;
    padding: 4px 11px;
    font-family: Arial;
    font-size: 16px;
    cursor: pointer;
}

.radio-toolbar input[type="radio"]:checked + label {
    background-color: midnightblue !important;
    color: white;
}
